jackrabbit-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jukka Zitting (JIRA)" <j...@apache.org>
Subject [jira] Created: (JCRSITE-21) Specify IDE plugin versions
Date Wed, 09 Sep 2009 11:09:57 GMT
Specify IDE plugin versions
---------------------------

                 Key: JCRSITE-21
                 URL: https://issues.apache.org/jira/browse/JCRSITE-21
             Project: Jackrabbit Site
          Issue Type: Improvement
          Components: parent
            Reporter: Jukka Zitting
            Assignee: Jukka Zitting
            Priority: Minor
             Fix For: parent 4


Marcel suggested that we specify the IDE plugin versions in the parent POM:

{code:xml}
Index: pom.xml
===================================================================
--- pom.xml     (revision 791182)
+++ pom.xml     (working copy)
@@ -107,6 +107,14 @@
          <artifactId>apache-rat-plugin</artifactId>
          <version>0.6</version>
        </plugin>
+        <plugin>
+          <artifactId>maven-idea-plugin</artifactId>
+          <version>2.2</version>
+        </plugin>
+        <plugin>
+          <artifactId>maven-eclipse-plugin</artifactId>
+          <version>2.7</version>
+        </plugin>
      </plugins>
    </pluginManagement>
  </build>
{code}

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message